h1 {
  font-size: 15pt;
  font-weight: 400;
  color: white;
}
h2 {
  font-size: 13pt;
  font-weight: 400;
  color: white;
}
h3 {
  font-weight:400;
  color: white;
}
p {
  font-size: 11pt;
  font-weight: 300;
  color: white;
}
#images {
  padding-top: 5%;
  float: left;
  width: 300px;
  text-align: right;
}
img{
  padding-bottom: 20px;
  padding-right: 20px;
}
#nsf-logo{
  padding-bottom: 35px;
}
#text {
  float: left;
  text-align: left;
  padding: 5% 5% 5% 10%;
  width: 400px;
}
#middle-container {
  width: 100%;
  text-align: center;
}
